<?xml version="1.0" encoding="utf-8"?>
<eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.1/eml.xsd"
        packageId="15f819bd-6612-4447-854b-14d12ee1022d"  system="http://gbif.org" scope="system"
  xml:lang="en">

<dataset>
      <alternateIdentifier>10.15468/ib5ypt</alternateIdentifier>
    <title>Naturalis Biodiversity Center (NL) - Botany</title>
    <creator>
    <individualName>
<givenName>Roxali</givenName>          <surName>Bijmoer</surName>
    </individualName>
<organizationName>Naturalis Biodiversity Center</organizationName><positionName>Curator</positionName>    <address>
<deliveryPoint>PO Box 9517</deliveryPoint><city>Leiden</city><administrativeArea>Zuid Holland</administrativeArea><postalCode>NL-2300 RA</postalCode><country>NETHERLANDS</country>    </address>
<phone>+31.71.7519600</phone><electronicMailAddress>frontofficecollectie@naturalis.nl</electronicMailAddress><onlineUrl>https://naturalis.nl/en/collection</onlineUrl>    </creator>
    <creator>
    <individualName>
<givenName>Marnel</givenName>          <surName>Scherrenberg</surName>
    </individualName>
<organizationName>Naturalis Biodiversity Center</organizationName><positionName>Curator</positionName>    <address>
<deliveryPoint>PO Box 9517</deliveryPoint><city>Leiden</city><administrativeArea>Zuid Holland</administrativeArea><postalCode>NL-2300 RA</postalCode><country>NETHERLANDS</country>    </address>
<phone>+31.71.7519600</phone><electronicMailAddress>frontofficecollectie@naturalis.nl</electronicMailAddress><onlineUrl>https://naturalis.nl/en/collection</onlineUrl>    </creator>
    <creator>
    <individualName>
<givenName>Jeroen</givenName>          <surName>Creuwels</surName>
    </individualName>
<organizationName>Naturalis Biodiversity Center</organizationName><positionName>Data manager</positionName>    <address>
<deliveryPoint>PO Box 9517</deliveryPoint><city>Leiden</city><administrativeArea>Zuid Holland</administrativeArea><postalCode>NL-2300 RA</postalCode><country>NETHERLANDS</country>    </address>
      <userId directory="http://orcid.org/">0000-0001-6131-7026</userId>
    </creator>
    <metadataProvider>
    <individualName>
<givenName>Roxali</givenName>          <surName>Bijmoer</surName>
    </individualName>
<organizationName>Naturalis Biodiversity Center</organizationName><positionName>Curator</positionName>    <address>
<deliveryPoint>PO Box 9517</deliveryPoint><city>Leiden</city><administrativeArea>Zuid Holland</administrativeArea><postalCode>NL-2300 RA</postalCode><country>NETHERLANDS</country>    </address>
<phone>+31.71.7519600</phone><electronicMailAddress>frontofficecollectie@naturalis.nl</electronicMailAddress><onlineUrl>https://naturalis.nl/en/collection</onlineUrl>    </metadataProvider>
    <metadataProvider>
    <individualName>
<givenName>Marnel</givenName>          <surName>Scherrenberg</surName>
    </individualName>
<organizationName>Naturalis Biodiversity Center</organizationName><positionName>Curator</positionName>    <address>
<deliveryPoint>PO Box 9517</deliveryPoint><city>Leiden</city><administrativeArea>Zuid Holland</administrativeArea><postalCode>NL-2300 RA</postalCode><country>NETHERLANDS</country>    </address>
<phone>+31.71.7519600</phone><electronicMailAddress>frontofficecollectie@naturalis.nl</electronicMailAddress><onlineUrl>https://naturalis.nl/en/collection</onlineUrl>    </metadataProvider>
      <pubDate>
      2022-01-10
      </pubDate>
    <language>en</language>
    <abstract>
        <para>This database contains specimen records from the former herbarium of the Leiden University within the botanical collection of the Naturalis Biodiversity Center (Leiden, Netherlands). The Department of Botany houses the National Herbarium of the Netherlands (NHN) which consists of herbarium collections of the universities of Leiden, Wageningen and Utrecht. In 2010 the collection of the University of Amsterdam also moved to Naturalis.The focal areas of the collection are Southeast Asia, tropical America, tropical Africa and the Netherlands. The former herbarium of the Leiden University (acronym: L) contains about 4 million specimens and has extensive collections from Southeast Asia, especially from Indonesia and New Guinea, but it also holds a large collection of palearctic plants, and is the principle herbarium for Dutch plants. As the oldest Dutch herbarium, it also contains several historic collections.</para>
    </abstract>
        <keywordSet>
              <keyword>Occurrence</keyword>
              <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type.xml</keywordThesaurus>
        </keywordSet>
        <keywordSet>
              <keyword>Specimen</keyword>
              <keywordThesaurus>GBIF Dataset Subtype Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_subtype.xml</keywordThesaurus>
        </keywordSet>
      <intellectualRights>
        <para>To the extent possible under law, the publisher has waived all rights to these data and has dedicated them to the <ulink url="http://creativecommons.org/publicdomain/zero/1.0/legalcode"><citetitle>Public Domain (CC0 1.0)</citetitle></ulink>. Users may copy, modify, distribute and use the work, including for commercial purposes, without restriction.</para>
      </intellectualRights>
      <coverage>
            <geographicCoverage>
                  <geographicDescription>Global coverage</geographicDescription>
                  <boundingCoordinates>
                      <westBoundingCoordinate>-180</westBoundingCoordinate>
                      <eastBoundingCoordinate>180</eastBoundingCoordinate>
                      <northBoundingCoordinate>90</northBoundingCoordinate>
                      <southBoundingCoordinate>-90</southBoundingCoordinate>
                  </boundingCoordinates>
            </geographicCoverage>
              <taxonomicCoverage>
                    <taxonomicClassification>
                          <taxonRankName>Kingdom</taxonRankName>
                        <taxonRankValue>Plantae</taxonRankValue>
                          <commonName>Plants</commonName>
                    </taxonomicClassification>
              </taxonomicCoverage>
      </coverage>
      <contact>
    <individualName>
<givenName>Roxali</givenName>          <surName>Bijmoer</surName>
    </individualName>
<organizationName>Naturalis Biodiversity Center</organizationName><positionName>Curator</positionName>    <address>
<deliveryPoint>PO Box 9517</deliveryPoint><city>Leiden</city><administrativeArea>Zuid Holland</administrativeArea><postalCode>NL-2300 RA</postalCode><country>NETHERLANDS</country>    </address>
<phone>+31.71.7519600</phone><electronicMailAddress>frontofficecollectie@naturalis.nl</electronicMailAddress><onlineUrl>https://naturalis.nl/en/collection</onlineUrl>      </contact>
      <contact>
    <individualName>
<givenName>Marnel</givenName>          <surName>Scherrenberg</surName>
    </individualName>
<organizationName>Naturalis Biodiversity Center</organizationName><positionName>Curator</positionName>    <address>
<deliveryPoint>PO Box 9517</deliveryPoint><city>Leiden</city><administrativeArea>Zuid Holland</administrativeArea><postalCode>NL-2300 RA</postalCode><country>NETHERLANDS</country>    </address>
<phone>+31.71.7519600</phone><electronicMailAddress>frontofficecollectie@naturalis.nl</electronicMailAddress><onlineUrl>https://naturalis.nl/en/collection</onlineUrl>      </contact>

</dataset>

<additionalMetadata>
    <metadata>
      <gbif>
        <dateStamp>2022-02-22T13:21:34Z</dateStamp>
      <citation>Bijmoer R, Scherrenberg M, Creuwels J (2022). Naturalis Biodiversity Center (NL) - Botany. Naturalis Biodiversity Center. Occurrence dataset https://doi.org/10.15468/ib5ypt accessed via GBIF.org on 2022-02-22.</citation>
              <resourceLogoUrl>http://ipt.nlbif.nl/resources/logo_Naturalis_rood.png</resourceLogoUrl>
      </gbif>
    </metadata>
</additionalMetadata>

</eml:eml>
